usr/share/doc/kde/HTML/en/common						usr/share/doc/kdiff3-doc/html/common
usr/share/doc/kde/HTML/en/kdiff3/dirbrowser.png			usr/share/doc/kdiff3-doc/html/dirbrowser.png
usr/share/doc/kde/HTML/en/kdiff3/dirmergebig.png		usr/share/doc/kdiff3-doc/html/dirmergebig.png
usr/share/doc/kde/HTML/en/kdiff3/iteminfo.png			usr/share/doc/kdiff3-doc/html/iteminfo.png
usr/share/doc/kde/HTML/en/kdiff3/letter_by_letter.png	usr/share/doc/kdiff3-doc/html/letter_by_letter.png
usr/share/doc/kde/HTML/en/kdiff3/merge_current.png		usr/share/doc/kdiff3-doc/html/merge_current.png
usr/share/doc/kde/HTML/en/kdiff3/new.png				usr/share/doc/kdiff3-doc/html/new.png
usr/share/doc/kde/HTML/en/kdiff3/open_dialog.png		usr/share/doc/kdiff3-doc/html/open_dialog.png
usr/share/doc/kde/HTML/en/kdiff3/screenshot_diff.png	usr/share/doc/kdiff3-doc/html/screenshot_diff.png
usr/share/doc/kde/HTML/en/kdiff3/screenshot_merge.png	usr/share/doc/kdiff3-doc/html/screenshot_merge.png
usr/share/doc/kde/HTML/en/kdiff3/triple_diff.png		usr/share/doc/kdiff3-doc/html/triple_diff.png
usr/share/doc/kde/HTML/en/kdiff3/white_space.png		usr/share/doc/kdiff3-doc/html/white_space.png
